### Class

# Phosh MountManager

since: 0

#### Description [src]

    final class Phosh.MountManager : GObject.Object
    {
      /* No available fields */
    }

Mount devices

The `PhoshMountManager` is responsible for auto mounting volumes and notifying about new devices.

Available since: 0

#### Ancestors

- GObject

#### Constructors

###### phosh_mount_manager_new

No description available.

since: 0

#### Instance methods

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Signals

##### Signals inherited from GObject (1)

###### GObject::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

unstable since: 2.0

#### Class structure

    struct PhoshMountManagerClass {
      GObjectClass parent_class;

    }

No description available.

###### Class members

`parent_class: GObjectClass`
  No description available.